Bug 615183 - [abrt] crash in gnome-color-manager-2.30.1-1.fc13: usb_destroy_configuration: Process /usr/bin/gcm-apply was killed by signal 11 (SIGSEGV)
[abrt] crash in gnome-color-manager-2.30.1-1.fc13: usb_destroy_configuration:...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-color-manager (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:71b7e4234b302e4a5d5c86a4142...
:
: 642309 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-16 01:16 EDT by Peter Stoddard
Modified: 2011-06-01 16:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-01 16:00:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.96 KB, text/plain)
2010-07-16 01:16 EDT, Peter Stoddard
no flags Details

  None (edit)
Description Peter Stoddard 2010-07-16 01:16:57 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gcm-apply
component: gnome-color-manager
crash_function: usb_destroy_configuration
executable: /usr/bin/gcm-apply
global_uuid: 71b7e4234b302e4a5d5c86a4142498fdf7d4a2f8
kernel: 2.6.33.6-147.fc13.i686
package: gnome-color-manager-2.30.1-1.fc13
rating: 4
reason: Process /usr/bin/gcm-apply was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.  crashed on startup
2.
3.
Comment 1 Peter Stoddard 2010-07-16 01:16:59 EDT
Created attachment 432299 [details]
File: backtrace
Comment 2 Karel Klíč 2010-11-09 11:08:49 EST
*** Bug 642309 has been marked as a duplicate of this bug. ***
Comment 3 Bug Zapper 2011-06-01 09:45:15 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.